body {
margin: 0;
padding: 0;
text-align: center;
color: #000000;
background: #e6e6e6;
background-image: url( "./image/bg.png" );
}

#wrapper {
margin: 20px auto;
padding: 10px;
width: 760px;
text-align: left;
color: #222222;
background: #ffffff;
}

#author {
text-align: center;
}

#affiliation {
text-align: center;
}

h1 {
text-align: center;
font-size: 150%;
}

h2 {
margin: 5px;
padding: 0px 5px;
text-align: left;
font-size: 120%;
border-left: 8px solid #e08040;
border-bottom: 1px solid #e08040;
}

h3 {
text-align: left;
font-size: 110%;
border-bottom: 1px dotted #808080;
}

p {
padding: 0px 10px;
}

a:link {
color: #ff6600;
background: transparent;
text-decoration: none;
border-bottom: 1px dotted #ff6600;
}

a:visited {
color: #ff6600;
background: transparent;
text-decoration: none;
border-bottom: 1px dotted #ff6600;
}

#author,#affiliation a:link {
color: inherit;
border-bottom: 0px;
}

#author,#affiliation a:visited {
color: inherit;
border-bottom: 0px;
}

img {
border-width: 0px;
}
